

ul.dropdown,ul.dropdown li,ul.dropdown ul { list-style: none;margin: 0; padding: 0;}
ul.dropdown { position: relative; z-index: 597; /*float: left;*/}
ul.dropdown li { float: left; line-height: 1.3em; vertical-align: middle; zoom: 1;}
ul.dropdown li.hover,ul.dropdown li:hover { position: relative; z-index: 599; cursor: default;}
ul.dropdown ul { visibility: hidden; position: absolute; top: 100%; left: 0; z-index: 598; width: 100%;}
ul.dropdown ul li { float: none;}
ul.dropdown ul ul { top: 1px; left: 99%;}
ul.dropdown li:hover > ul { visibility: visible;}
ul.dropdown { font: bold 12px Arial, Helvetica, sans-serif;}
ul.dropdown li {	 padding:11px 12px;	 color: #6e6e6e !important;	}
ul.dropdown li.hover, ul.dropdown li:hover {	background:#005a8e url(images/menu-hover.gif) repeat-x left top;	color:#000 !important;	}
ul.dropdown li:hover a{ color:#fff;}
ul.dropdown li.active ul li a{ background:none;}	
ul.dropdown li.active ul li a:hover { background:none !important; background-color:#eeeeee !important;}
ul.dropdown a:link { color: #6e6e6e; text-decoration: none; }
ul.dropdown a:hover { color: #6e6e6e; }
ul.dropdown a:active { color: #6e6e6e; background:none; }
ul.dropdown ul { margin-left: -6px; width: 193px;padding-right:2px;padding-bottom: 9px; background: none;color: #000;font-size: 11px;font-weight: normal;	}
ul.dropdown ul.bigmenu {  background: url(images/dropdown_pane_big.png) 0 100% no-repeat !important; width:193px !important; }
ul.dropdown ul li {		 background-color: transparent;		 color: #000;}
ul.dropdown ul li.hover,		ul.dropdown ul li:hover {		 background-color: transparent;		}
ul.dropdown ul a { color: #434343 !important; text-decoration: none; }
ul.dropdown ul ul {	 display: none;			}
ul.dropdown li a {  display: block; padding:11px 12px 12px; color:#6e6e6e;}
ul.dropdown li { padding: 0;}
ul.dropdown li.dir { padding: 7px 20px 7px 12px;}
ul.dropdown ul li.dir { padding-right: 15px;}
ul.dropdown li a:hover, ul.dropdown li.active a { background:#005a8e url(images/menu-hover.gif) repeat-x left top; color:#fff;}
ul.dropdown li ul li a:hover { background-image:none !important;}
ul.dropdown ul a { padding: 4px 5px 4px 12px; /*width: 139px;*/}
ul.dropdown ul a:hover { padding: 3px 5px 3px 11px; border: solid 1px #ddd; background-color: #eee; color:#015382 !important; font-weight: bold;}





#dropList {
border-width:1px 1px 0;

font-family:arial,verdana,sans-serif;
font-size:12px;
height:30px;
position:relative;
z-index:500;
}
#dropList ul#menu {
list-style:none outside none;
margin:0;
padding:0px;
}
#dropList ul#menu li.level1-li {
background:none repeat scroll 0 0 transparent !important;

float:left;
height:38px;


padding:1px 0 0 !important;
}
#dropList ul#menu li.level1-li.active{ background:#005a8e url(images/menu-hover.gif) repeat-x left top !important; }
#dropList ul#menu li.level1-li.active a{  color:#FFF !important; }
#dropList ul#menu li.level1-li:hover
{
background:#005a8e url(images/menu-hover.gif) repeat-x left top !important; 
}
#dropList ul#menu li.level1-li:hover a{ color:#fff !important;	 }
#dropList ul#menu li.level1-li:hover li a{ color:#2987b5 !important;	 }

#dropList ul#menu li.level1-li a.level1-a {

color:#6E6E6E;
display:block;
float:left;
font-weight:bold;
height:19px;
line-height:17px;
padding:9px 13px;
text-decoration:none;
white-space:nowrap;
}
#dropList ul#menu li.level1-li:first-child a {
border-left:medium none !important;
}
#dropList ul#menu li.sub a.level1-a {
color:#6E6E6E;
}
#dropList ul#menu li.level1-li:hover, #dropList ul#menu li.level1-li a.level1-a:hover {
position:relative;
}
#dropList ul#menu li.level1-li a.level1-a:hover, #dropList ul#menu li.level1-li:hover a.level1-a {
color:#000000;
}
#dropList ul#menu li.sub:hover > a.level1-a {
color:#000000;
height:29px;
}
#dropList ul#menu li div.listHolder {
background: url(images/menubottom.png) no-repeat bottom;
left:-9999px;
position:absolute;
top:44px;
}
.listholder1{ background:url(images/top-menu.png) no-repeat; height:5px; margin-top:-5px; }
.bgnone {
}
#dropList table {
border-collapse:collapse;
font-size:1em;
height:0;
margin:-1px -10px;
width:0;
}
#dropList ul#menu :hover div.listHolder {
left:0px;
}
#dropList ul#menu a:hover div.listHolder {
left:-15px;
}
#dropList ul#menu div.col1 {
width:232px;
}
.listHolder.col1 .listCol {
width:232px 
}
#dropList ul#menu div.col2 {
padding-left:3px;
width:290px;
}
#dropList ul#menu div.col3 {
max-width:472px;
min-width:425px;
padding-left:3px;
width:auto;
}
#dropList ul#menu a:hover div.left1, #dropList ul#menu :hover div.left1 {
left:-70px;
}
#dropList ul#menu div.listHolder div.listCol {
display:block;
float:left;
margin:0;
width:232px;
padding:12px 15px 15px 20px;
width:auto;
}
#dropList ul#menu div.listHolder div.listCol h5 {
color:#000000;
font-size:12px;
line-height:13px;
margin:5px 0;
padding:5px 0 0;
}
#dropList ul#menu div.listHolder div.listCol ul {
list-style:none outside none;
margin:0;
padding:0;
}
.width150 {
width:150px !important;
}
#dropList ul#menu div.listHolder div.listCol ul li {
background:url(images/menudot.png) no-repeat 0 8px;
line-height:15px;
list-style-type:none !important;
margin:0;
padding:3px 0 3px 15px;

}
#dropList ul#menu div.listHolder div.listCol ul li a {
color:#2987b5;
font-weight:normal;
text-decoration:none;
}
#dropList ul#menu div.listHolder div.listCol ul li:hover {
}
#dropList ul#menu div.listHolder div.listCol ul li:hover a {
text-decoration:none;
color:#002d4a !important;
}
#dropList ul#menu div.listHolder div.bottomLine {
background:none repeat scroll 0 0 #666666;
clear:left;
padding:5px 10px;
}
#dropList ul#menu a:hover div.listHolder div.bottomLine {
height:1px;
}
#dropList ul#menu div.listHolder div.bottomLine p {
background:url("images/arrow.gif") no-repeat scroll left center transparent;
color:#FFCC00;
font-weight:bold;
line-height:20px;
margin:0;
padding:0 0 0 15px;
}
#dropList ul#menu div.listHolder div.bottomLine p a {
color:#FFFFFF;
text-decoration:underline;
}
#dropList ul#menu div.listHolder div.bottomLine p a:hover {
text-decoration:none;
}
